This project contains 1 outdated development dependency.

Crate similar

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 bstr^0.2.140.2.17up to date
 serde^1.0.1301.0.137up to date
 unicode-segmentation^1.7.11.9.0up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 console^0.14.00.15.0out of date
 insta^1.6.21.14.0up to date
 serde_json^1.0.681.0.81up to date